@import url('https://fonts.googleapis.com/css2?family=Londrina+Solid:wght@100;300&display=swap');

nav {
    display: flex;
    justify-content: end;
    align-items: center;
}

.search_btn {
    margin: 0;
}

.search {
    width: 55px;
    background-color: #0085FF;
    padding: 15%;
    border-radius: 50%;
}

.search:hover {
    box-shadow: 0px 2px 5px 4px rgba(0, 0, 0, 0.25);
}

.search_box {
    margin-right: 2%;
}

.serches_text {
    display: none;
}

.login_btn {
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 40px;
    padding: 0.5%;
    background-color: #0085FF;
    text-align: center;
    border-radius: 25px;
    margin-right: 2%;
}

.login_btn:hover {
    box-shadow: 0px 2px 5px 4px rgba(0, 0, 0, 0.25);
}

.content {
    display: flex;
    justify-content: space-evenly;
}

.grey_block {
    width: 516px;
    height: 516px;
    position: absolute;
    z-index: 1;
    background-color: #D9D9D9;
    top: 20%;
    left: 12%;
    border-radius: 10%;
}

.blue_block {
    width: 554px;
    height: 554px;
    position: absolute;
    z-index: 2;
    background-color: #0085FF;
    top: 25%;
    left: 15%;
    border-radius: 10%;
}

.tap_btn {
    background-color: white;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 40%;
    box-shadow: 0px 10px 5px 4px rgba(0, 0, 0, 0.25);
}

.tap {
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 70px;
    text-align: center;
    margin: 0;
    padding-top: 25%;
}

.tap_btn:hover {
    width: 180px;
    height: 180px;
}

.title_btn {
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 70px;
    text-align: center;
    margin-top: 80%;
}

.touch_me {
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 70px;
    color: white;
    text-align: center;
    padding-top: 25%;
}

.touch_btn {
    background-color: white;
    width: 242px;
    height: 242px;
    border-radius: 50%;
    box-shadow: 0px 10px 5px 4px rgba(0, 0, 0, 0.25);
    margin-left: 28%;
    margin-top: 5%;
}

.touch_btn:hover {
    width: 255px;
    height: 255px;
}

.message {
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 60px;
    width: 50%;
    margin-left: 45%;
    margin-top: 15%;
}

.arr_cont {
    display: flex;
    justify-content: space-evenly;
}

.arrow {
    margin-left: 30%;
    margin-top: 8%;
    height: 30%;
}

.cont_text {
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 70px;

}

.module_questions {
    width: 700px;
    height: 265px;
    background-color: white;
    position: absolute;
    border: #0085FF solid 2px;
    top: 15%;
    left: 30%;
    z-index: 3;
    display: none;
}

.reset {
    margin-left: 90%;
    margin-top: 2%;
}

.contacts {
    width: 700px;
    height: 265px;
    background-color: white;
    position: absolute;
    border: #0085FF solid 2px;
    top: 15%;
    left: 30%;
    z-index: 3;
    display: none;
}

a {
    text-decoration: none;
    color: black;
}

.links {
    display: flex;
    justify-content: space-evenly;
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 24px;
}
.text_content{
    font-family: 'Londrina Solid';
    font-weight: 600;
    font-size: 40px;
    text-align: center;
}
.shadow{
    background-color: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 600px) {
    nav {
        justify-content: space-between;
        width: 100%;
        margin-left: 10%;
    }

    .message {
        margin-left: 30%;
    }

    .grey_block {
        left: 15%;
        width: 350px;
        height: 350px;
        padding: 1%;
    }

    .tap_btn {
        width: 150px;
        height: 150px;
        top: 35%;
    }

    .title_btn {
        font-size: 55px;
    }

    .blue_block {
        left: 20%;
        width: 380px;
        height: 380px;
    }

    .touch_me {
        font-size: 40px;
    }

    .touch_btn {
        width: 200px;
        height: 200px;
        margin-left: 25%;
    }
}

@media screen and (max-width: 1000px) {
    .content {
        display: block;
    }

    .grey_block {
        top: 60%;
        left: 25%;
    }

    .blue_block {
        top: 65%;
        left: 30%;
    }

    .message {
        margin-left: 20%;
        width: 73%;
    }

    .arr_cont {
        display: none;
    }
}